<?xml version="1.0"?>
<doc>
<assembly>
<name>
SharePrices
</name>
</assembly>
<members>
<member name="F:SharePrices.HighchartsTest.form1">
	<summary>
form1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="P:SharePrices.My.MyWebExtension.Computer">
	<summary>
 Returns information about the host computer.
 </summary>
</member><member name="P:SharePrices.My.MyWebExtension.User">
	<summary>
 Returns information for the current Web user.
 </summary>
</member><member name="P:SharePrices.My.MyWebExtension.Request">
	<summary>
 Returns Request object.
 </summary>
</member><member name="P:SharePrices.My.MyWebExtension.Response">
	<summary>
 Returns Response object.
 </summary>
</member><member name="P:SharePrices.My.MyWebExtension.Log">
	<summary>
 Returns the Asp log object.
 </summary>
</member><member name="T:SharePrices.My.MyWebExtension">
	<summary>
 Module used to define the properties that are available in the My Namespace for Web projects.
 </summary>
	<remarks></remarks>
</member>
</members>
</doc>